@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Domine');

body {
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(left, #131313 0%, #000000 75px, #ffffff 80px); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #131313 0%,#000000 75px,#ffffff 80px); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #131313 0%,#000000 75px,#ffffff 80px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

h1.logo {
	margin-left:3px;
	color:#eeeeee;
	margin-bottom:0px;
}

blockquote, ul {
	margin-top:2px;
}

h1, h2, h3, h4, ol, ul, p {
	font-family:Montserrat;
	margin-left:120px;
	margin-right:10%;
}

li {
	font-size:85%;
}

ol {
	font-size:150%;
}

p {
	font-size:80%;
}

blockquote {
	font-size:50% !important;
}

h2 {
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}

h4 {
	margin-top:0px;
	padding-top:0px;
}

.verb {
	color: darkgreen;
	font-weight:bold;
}